<form class="{{cssClass}}" autocomplete="off">
    {{!-- Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{ item.img }}" title="{{ item.name }}" data-edit="img" />

        <section class="header-details flexrow">
            <h1 class="skillname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'gurps.NAME' }}" />
                <div class="item-subtitle">

                </div>
            </h1>
        </section>
    </header>

    {{!-- Body --}}
    <section class="sheet-body">
        {{> "systems/foundryvtt-gurps/templates/items/partials/item-type.html"}}
    </section>
</form>